<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>看图购物-<?=WEBTITLE?></title>
<meta name="keywords" content="返利,返现,返利网,返现网,淘宝返利,淘宝返现,淘宝返利网,淘宝返现网">
<meta name="Description" content="天天返利网是一家专业的购物返利网站，全称为淘折价返利网。在淘折价注册成为会员登录之后，再通过淘折价的链接进入淘宝网等商城进行购物，就能得到相应金额的现金返利。邀请好友注册更能永久获得由淘折价提供，相当于被邀请人返利金额的20%作为提成。自己购物省钱，邀请好友赚钱，赶快加入吧！">
<LINK rel=stylesheet type=text/css href="template/<?=MOBAN?>/css/common.css">
<script type="text/javascript" src="template/<?=MOBAN?>/js/jquery-1.3.2.min.js"></script>
<SCRIPT type="text/javascript" src="template/<?=MOBAN?>/js/function.js"></SCRIPT>
</head>

<BODY>
<?php
include("header.tpl.php");
?>
<?php
include("nav.tpl.php");
?>
<div id="weizhi">当前位置：<a href="index<?=$end?>">首页</a> > 看图购物</div>
<div id="main">
	<div id="lefts">  




<!-- Huabao http://haibao.me --> 
<script type="text/javascript">
  var _jdt = new Date().toDateString().replace(/\s/g, '');
  
document.write(unescape("%3Cscript src='http://static.haibao.me/js/iframe.js?v="+_jdt+".js' type='text/javascript'%3E%3C/script%3E"));
</script>

<script type="text/javascript">
try{
  var _jdh = Haibao_IFrame.__init__();
  _jdh.setCID(3836);
  _jdh.setStyle('1');
  _jdh.setPageColor('blue');
 
 _jdh.setEncoding('utf-8');
  _jdh.run();
} catch(e){}
</script>



    </div>
</div>
<?php
	include("footer.tpl.php");
?>
</BODY>
</HTML>